

<div class="row">
    <div class = "colonne2   col-md-5">

        {% if V.parameter.dataType == 'textChoiceType'  %}                
            <div class="value sousColonne2-1"><acronym title="Depuis le {{V.start_date|date('m/Y') }} - Donnée ajoutée le {{V.creation_date|date('m/Y') }} {% if V.lastname != null %} par {{V.firstname }} {{V.lastname }} {% endif %} [{{ V.data_index}}]">{{ V.value|raw }}</acronym> <small>{{ V.descriptionparameter }}</small></div>

        {% elseif V.parameter.dataType == 'multipleTextChoiceType'  %}     
            <div class="value sousColonne2-1"><acronym title="Depuis le {{V.start_date|date('m/Y') }} - Donnée ajoutée le {{V.creation_date|date('m/Y') }} {% if V.lastname != null %} par {{V.firstname }} {{V.lastname }} {% endif %} [{{ V.data_index}}]">{{ V.value|join(', ')|raw }}</acronym></div>


        {% elseif V.parameter.dataType == 'booleanType'  %}  
            <div class="value sousColonne2-1"><acronym title="Depuis le {{V.start_date|date('m/Y') }} - Donnée ajoutée le {{V.creation_date|date('m/Y') }} {% if V.lastname != null %} par {{V.firstname }} {{V.lastname }} {% endif %} [{{ V.data_index}}]">
                    {% if V.value == 1  %}     oui    {% endif %}       
                    {% if V.value == 0  %}     non    {% endif %}   
                </acronym>
            </div>

        {% else %}
            <div class="value sousColonne2-1">
                <acronym title="Depuis le {{V.start_date|date('m/Y') }} - Donnée ajoutée le {{V.creation_date|date('m/Y') }} {% if V.lastname != null %} par {{V.firstname }} {{V.lastname }} {% endif %} [{{ V.data_index}}]">{{ V.value|raw }}</acronym>
                {{ V.parameter.unit }}
            </div>
        {% endif %}

        {# BOUTONS #}
    </div>
    <div class = "colonne2   col-md-2">
        {{ V.start_date != 0 ? V.start_date|date('d/m/Y') : '-' }}
    </div>
    <div class = "colonne2   col-md-2">
        {{ V.end_date != 0 ? V.end_date|date('d/m/Y') : 'en cours' }}
    </div>

    <div class="colonne3  col-md-3">

        {% include('sysma-object-parameter-value/sysmaObjectParameterValueModificationButton.twig') %}            
                {% include('sysma-object-parameter-value/sysmaObjectParameterValueDeleteButton.twig') %}            
    </div>
</div>
